<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="UserManagementPage" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location ="30, 50" control.size="600, 40" text.text1.caption="User Management" />

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140, 140, 140" border.style="BORDER_NONE" />

    <!-- User List Table - Start -->

    <!--<layer type="UIScrollTable" name="stUserManagementTableHeader"
           control.location="60, 110" control.size="560,40" control.backcolor="255, 255, 255"
           header.backcolor="209, 215, 225" header.text.color="0,0,0" header.text.halignment="near" header.text.valignment="center"
           header.text.fontstyle="regular" header.text.size="15"
           item.text.color="0,0,0" item.text.halignment="near" item.text.valignment="center"
           item.text.fontstyle="regular" item.text.size="13"
           column.headerheight="40" column.itemcount="3"
           column.item1.label="User Name" column.item1.width="300"
           column.item2.label="Access Time" column.item2.width="140"
           column.item3.label="Status" column.item3.width="120"
           listitem.itemheight="40" listitem.itemcount="0"
           uiscrolltable.style.columndivider="true" uiscrolltable.style.itemdivider="true"
           uiscrolltable.style.drawborder="true" uiscrolltable.itemhighlightcolor="0, 150, 255"
           />
    control.location="60, 149" control.size="560,202" control.backcolor="255, 255, 255"-->

    <layer type="UIScrollTable" name="stUserManagementTable"
           control.location="60, 110" control.size="560,241" control.backcolor="255, 255, 255"
           header.backcolor="209, 215, 225" header.text.color="0,0,0" header.text.halignment="near" header.text.valignment="center"
           header.text.fontstyle="regular" header.text.size="15"
           item.text.color="0,0,0" item.text.halignment="near" item.text.valignment="center"
           item.text.fontstyle="regular" item.text.size="13"
           column.headerheight="40" column.itemcount="3"
           column.item1.label="User Name" column.item1.width="300"
           column.item2.label="Access Level" column.item2.width="140"
           column.item3.label="Status" column.item3.width="120"
           listitem.itemheight="40" listitem.itemcount="0"
           uiscrolltable.style.columndivider="true" uiscrolltable.style.itemdivider="true"
           uiscrolltable.style.drawborder="true" uiscrolltable.itemhighlightcolor="0, 150, 255"
           />

    <!-- User List Table - End -->

    <!--Pagination - Start-->

    <layer type="UIButton" name="btnFirstPage" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="140,375" control.size="40,40" control.enable="false"
           text.text1.caption="&lt;&lt;" control.visible="false" />

    <layer type="UIButton" name="btnPreviousPage" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="195,375" control.size="40,40" control.enable="false"
           text.text1.caption="&lt;" control.visible="false" />

    <layer type="UILayer" name="lblPage" style="800x480_MainResource.dlg.xml#LabelStyle"
           control.location="245,375" control.size="60,40" text.text1.caption="Page"
           control.visible="false" />

    <!--<layer type="UITextBox" name="txtCurrentPage" control.location="305, 375" control.size="60,40"
           text.itemcount="1" text.text1.valignment="center" text.text1.caption="lol"
           text.text1.halignment="near" text.text1.fontsize="14" style="borderradius"
           text.text1.backcolor="0x000000" text.text1.color="0x000000"
           textbox.inputbox.size="40,40" text.text1.size="20,45"
           textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.type="integer,4"/>-->

    <layer type="UITextBox" name="txtCurrentPage" style=""
           control.location="300,375" control.size="65,40" control.visible="false"
           text.itemcount="1" text.text1.valignment="right" text.text1.halignment="near"
           text.text1.size="0,0"
           text.text1.backcolor="0x000000" text.text1.color="0x000000"
           textbox.inputbox.location="10,10" textbox.inputbox.size="45,40"
           textbox.inputbox.border="FixedSingle,1,0x000000"
           textbox.inputbox.type="integer,4" />

    <!--<layer type="UILayer" name="lblCurrentPage" style="800x480_MainResource.dlg.xml#LabelStyle"
           control.location="305,375" control.size="60,40" text.text1.caption="1"
           control.visible="false" />-->

    <layer type="UILayer" name="lblOfText" style="800x480_MainResource.dlg.xml#LabelStyle"
           control.location="365,375" control.size="30,40" text.text1.caption="of"
           control.visible="false" />

    <layer type="UILayer" name="lblTotalPage" style="800x480_MainResource.dlg.xml#LabelStyle"
           control.location="390,375" control.size="60,40" text.text1.caption="1"
           control.visible="false" />

    <layer type="UIButton" name="btnNextPage" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="455,375" control.size="40,40" control.enable="false"
           text.text1.caption="&gt;" control.visible="false" />

    <layer type="UIButton" name="btnLastPage" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="510,375" control.size="40,40" control.enable="false"
           text.text1.caption="&gt;&gt;" control.visible="false" />

    <!-- Pagination - End -->

    <!-- User Management Control Buttons - Start -->

    <layer type="UIButton" name="btnAddUser" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="650, 110" control.enabled="true" text.text1.caption="Add" />

    <layer type="UIButton" name="btnEditUser" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="650, 170" control.enabled="true" text.text1.caption="Edit" />

    <layer type="UIButton" name="btnDisableUser" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="650, 230" control.enabled="true" text.text1.caption="Disable" />

    <layer type="UIButton" name="btnCloseUserManagement" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="650, 375" control.enabled="true" text.text1.caption="Close" />

    <!-- User Management Control Buttons - End -->

  </body>
</BlueJayGUI>